/*Gustan*/
@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Thin.eot");
  src: url("fonts/Gustan-Thin.eot?#iefix") format("embedded-opentype"), url("fonts/fonts/Gustan-Thin.woff") format("woff"), url("fonts/Gustan-Thin.ttf") format("truetype"), url("fonts/Gustan-Thin.svg#Gustan") format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-ThinItalic.eot");
  src: url("fonts/Gustan-ThinItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-ThinItalic.woff") format("woff"), url("fonts/Gustan-ThinItalic.ttf") format("truetype"), url("fonts/Gustan-ThinItalic.svg#Gustan") format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Light.eot");
  src: url("fonts/Gustan-Light.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Light.woff") format("woff"), url("fonts/Gustan-Light.ttf") format("truetype"), url("fonts/Gustan-Light.svg#Gustan") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-LightItalic.eot");
  src: url("fonts/Gustan-LightItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-LightItalic.woff") format("woff"), url("fonts/Gustan-LightItalic.ttf") format("truetype"), url("fonts/Gustan-LightItalic.svg#Gustan") format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Medium.eot");
  src: url("fonts/Gustan-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Medium.woff") format("woff"), url("fonts/Gustan-Medium.ttf") format("truetype"), url("fonts/Gustan-Medium.svg#Gustan") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-MediumItalic.eot");
  src: url("fonts/Gustan-MediumItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-MediumItalic.woff") format("woff"), url("fonts/Gustan-MediumItalic.ttf") format("truetype"), url("fonts/Gustan-MediumItalic.svg#Gustan") format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Bold.eot");
  src: url("fonts/Gustan-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Bold.woff") format("woff"), url("fonts/Gustan-Bold.ttf") format("truetype"), url("fonts/Gustan-Bold.svg#Gustan") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-BoldItalic.eot");
  src: url("fonts/Gustan-BoldItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-BoldItalic.woff") format("woff"), url("fonts/Gustan-BoldItalic.ttf") format("truetype"), url("fonts/Gustan-BoldItalic.svg#Gustan") format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Extrabold.eot");
  src: url("fonts/Gustan-Extrabold.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Extrabold.woff") format("woff"), url("fonts/Gustan-Extrabold.ttf") format("truetype"), url("fonts/Gustan-Extrabold.svg#Gustan") format("svg");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-ExtraboldItalic.eot");
  src: url("fonts/Gustan-ExtraboldItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-ExtraboldItalic.woff") format("woff"), url("fonts/Gustan-ExtraboldItalic.ttf") format("truetype"), url("fonts/Gustan-ExtraboldItalic.svg#Gustan") format("svg");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-Black.eot");
  src: url("fonts/Gustan-Black.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Black.woff") format("woff"), url("fonts/Gustan-Black.ttf") format("truetype"), url("fonts/Gustan-Black.svg#Gustan") format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan';
  src: url("fonts/Gustan-BlackItalic.eot");
  src: url("fonts/Gustan-BlackItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-BlackItalic.woff") format("woff"), url("fonts/Gustan-BlackItalic.ttf") format("truetype"), url("fonts/Gustan-BlackItalic.svg#Gustan") format("svg");
  font-weight: 900;
  font-style: italic;
}

/*Gustan Book*/
@font-face {
  font-family: 'Gustan Book';
  src: url("fonts/Gustan-Book.eot");
  src: url("fonts/Gustan-Book.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-Book.woff") format("woff"), url("fonts/Gustan-Book.ttf") format("truetype"), url("fonts/Gustan-Book.svg#Gustan Book") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gustan Book';
  src: url("fonts/Gustan-BookItalic.eot");
  src: url("fonts/Gustan-BookItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Gustan-BookItalic.woff") format("woff"), url("fonts/Gustan-BookItalic.ttf") format("truetype"), url("fonts/Gustan-BookItalic.svg#Gustan Book") format("svg");
  font-weight: 500;
  font-style: italic;
}